wad manager errors

Discussion in 'Wii - Emulation and Homebrew' started by markyboy77, Jan 18, 2011.

Jan 18, 2011

wad manager errors by markyboy77 at 12:54 AM (6,876 Views / 0 Likes) 2 replies

  1. markyboy77
    OP

    Newcomer markyboy77 Member

    Joined:
    Feb 12, 2010
    Messages:
    40
    Country:
    United Kingdom
    hi guys i would really apreciate some here

    i recently updated my wiiflow to 2.2 and it working fine launching from the homebrew channel , i deleted the old forward dont know what , anyways when i go to install the forwarder for wiiflow 2.2 on Multi-Mod-Manager i am getting an error message ticket (-2011) i also put WAD manager 1.7 but when i use that to try to install the wad i get an error -1022 [​IMG]

    i would really apreciate any help you guys could give me , as i dont want my kids going through homebrew channel in order to load wiiflow [​IMG]

    thanks

    marky
     
  2. PPSainity

    Member PPSainity Blinded by Science

    Joined:
    Jun 6, 2009
    Messages:
    646
    Country:
    Canada
    /dev/es error codes - WiiBrew
    Code:
    Error code ÂÂÂÂPOSIX equivalent ÂÂÂÂNotes 
    -1022 ÂÂÂÂÂÂÂÂ ? ÂÂÂÂÂÂÂÂÂÂÂÂÂÂÂÂÂÂÂÂContent did not match hash in TMD 
    -2011 ÂÂÂÂÂÂÂÂ ? ÂÂÂÂÂÂÂÂÂÂÂÂÂÂÂÂÂÂÂÂSignature check failed
    The -2011 error in MMM is odd, unless you are using a version older than v13.4, as v13.4 uses AHBPROT by default and does not need to use a cIOS patched with the truch bug (fakesign). Are you using an older version of MMM, or did you disable the use of AHBPROT? You do need the latest version of HBC, v1.07+ in order to use AHBPROT. Be careful of the no-internet connection bug if your Wii has a non-working internet connection setup, a bug in Homebrew Channel v1.07 & v1.08 will crash any homebrew apps including MMM within seconds after launch. This affects apps launched in AHBPROT mode. If you have a functional internet connection, make sure AHBPROT is enable for MMM by checking to see if the "no_ios_reload" line from meta.xml file in MMM apps folder is present.

    As for the -1022 error, unless reported by other WiiFlow users, I doubt that the forwarder WAD has a mismatched hash signature. This error is probably due to the use of an improper IOS, outdated or stubbed, with Wad Manager. Make sure you have a functioning cIOS to use, and at this time upgrade to Wad Manager v1.7 if you haven't already. A good cIOS for installing WADs is IOS236.

    -[]D
     
  3. markyboy77
    OP

    Newcomer markyboy77 Member

    Joined:
    Feb 12, 2010
    Messages:
    40
    Country:
    United Kingdom
    thankyou very much for your reply [​IMG]

    see what i was doing was this . my wii has been soft modded for over a year now but when i soft modded mine i used a different method , i used the old Mod any wii 4.2 bellow (except korean) which worked great but took a little longer .

    yesterday i was soft modding my friends wii and i used ModMii for windows , moding his wii was so so much easier so i did a little reading on the forum and seen that it was possible to rehack my Wii . but before i started to rehack my wii i took the MMM(MultiModManager) that came with ModMii and put that onto my Wii and tried to update a few things like my WiiFlow and such but when it came to installing the forwarder WADs i was getting these error with MMM and WadManager1.7

    since then i think i have managed to fix this problem . I just went ahead and Re-Modded my Wii with ModMii and its been faultless [​IMG] working and installing WADs with no problems at all [​IMG]
    marky
     

Share This Page